GAME(GNUCHESS)

NAME
game

SYNOPSIS
game [start [end]] filename ]

DESCRIPTION
game creates a board by board postscript output file on stdout for all or part of a chess game. Input is a 'chess.lst' file output by gnuchess. When combined with the ChessFont file and sent to a postscript printer it will show all boards in the range specified. For each board the move and the current score are also printed. ChessFont is courtesy of Andy Walker, Maths Dept., Nott'm Univ., UK. (anw@maths.nott.ac.uk) and is copyrighted by him. Moves starting at start and ending with end are printed. If no start or end is given all moves are shown. If only 1 number is given it is assumed to be the start. To use: game gamefile >tmp cat ChessFont tmp | lpr

FUNCTION LETTERS

BUGS

SEE ALSO
gnuchess(6)
    chesstool(6)
    xboard(6)